.help-section {
  max-width: 600px;
  margin: auto;
  margin-bottom: 60px;
  background-color: #ffffff;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

.help-section label {
  display: block;
  margin-bottom: 6px;
  font-weight: 600;
  color: #444;
}

.help-section input,
.help-section textarea {
  width: 100%;
  padding: 12px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  border-radius: 10px;
  font-size: 14px;
  box-sizing: border-box;
}

.help-section textarea {
  resize: vertical;
  min-height: 100px;
}
.help-section button {
  position: relative;
  overflow: hidden;
  border: 1px solid #2ea1cbfb;
  padding: 15px 40px;
  font-weight: bold;
  text-decoration: none;
  font-size: 17px;
  margin-top: 20px;
  background-color: transparent;
  color: black;
  transition: color 0.4s ease;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.help-section button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  background-color: #2ea1cbfb;
  z-index: -1;
  transition: height 0.4s ease;
}

.help-section button:hover::before {
  height: 100%;
}

.help-section button:hover {
  color: white;
  border: 1px solid transparent;
}

.help-form {
  margin-bottom: 30px;
  margin-top: 50px;
}
.help-form h1 {
  font-weight: bold;
}
